Subject: bug#16371: 24.3.50; eww background color

From: Leo Liu <[email-masked]>
Date: Mon, 06 Jan 2014 15:30:11 +0800

In an emacs built today with the tango-dark theme loaded, open any URL
in eww and the background is turned into white. The background face
looks like: ((:foreground "#000000") (:background "#FFFFFF"))

Leo